
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_Client", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_Client_vc8.vcproj", "{CB992AEF-FECA-1BAD-C881-F051302D6FC8}"
	ProjectSection(ProjectDependencies) = postProject
		{CED836DE-FECA-1BAD-C881-F051302D6FC8} = {CED836DE-FECA-1BAD-C881-F051302D6FC8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_IDL", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_IDL_vc8.vcproj", "{CED836DE-FECA-1BAD-C881-F051302D6FC8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_Server", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_Server_vc8.vcproj", "{41A24AFF-FECA-1BAD-C881-F051302D6FC8}"
	ProjectSection(ProjectDependencies) = postProject
		{CED836DE-FECA-1BAD-C881-F051302D6FC8} = {CED836DE-FECA-1BAD-C881-F051302D6FC8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Colocated_Roundtrip", "RTEvent\Colocated_Roundtrip\Colocated_Roundtrip_vc8.vcproj", "{BD09CDF4-FECA-1BAD-40DC-9C82083C1032}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Client", "RTEvent\Federated_Roundtrip\Federated_Roundtrip_Client_vc8.vcproj", "{E7781F88-FECA-1BAD-4574-2D82B93C159A}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Server", "RTEvent\Federated_Roundtrip\Federated_Roundtrip_Server_vc8.vcproj", "{6D437F98-FECA-1BAD-4574-2D82B93C159A}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Client", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_Client_vc8.vcproj", "{2FF4A219-FECA-1BAD-C9C9-BC4A38E8241E}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
		{41B67006-FECA-1BAD-C9C9-BC4A38E8241E} = {41B67006-FECA-1BAD-C9C9-BC4A38E8241E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_IDL", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_IDL_vc8.vcproj", "{41B67006-FECA-1BAD-C9C9-BC4A38E8241E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Server", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_Server_vc8.vcproj", "{A5CFC209-FECA-1BAD-C9C9-BC4A38E8241E}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
		{41B67006-FECA-1BAD-C9C9-BC4A38E8241E} = {41B67006-FECA-1BAD-C9C9-BC4A38E8241E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Client", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_Client_vc8.vcproj", "{D61C7C08-FECA-1BAD-2117-ADB32911CCC0}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
		{A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0} = {A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_IDL", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_IDL_vc8.vcproj", "{A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Server", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_Server_vc8.vcproj", "{5C271C18-FECA-1BAD-2117-ADB32911CCC0}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
		{A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0} = {A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Client", "RTEvent\Roundtrip\Roundtrip_RTEvent_Client_vc8.vcproj", "{870A4C0B-FECA-1BAD-34B6-09E06F9DE9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Server", "RTEvent\Roundtrip\Roundtrip_RTEvent_Server_vc8.vcproj", "{0D312C1B-FECA-1BAD-34B6-09E06F9DE9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Client", "RTEvent\TCP_Baseline\TCP_Baseline_Client_vc8.vcproj", "{5094B769-FECA-1BAD-A9DC-CC35AB83A71F}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Server", "RTEvent\TCP_Baseline\TCP_Baseline_Server_vc8.vcproj", "{DAAFD779-FECA-1BAD-A9DC-CC35AB83A71F}"
	ProjectSection(ProjectDependencies) = postProject
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E} = {0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEC_Perf", "RTEvent\lib\RTEC_Perf_vc8.vcproj", "{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB992AEF-FECA-1BAD-C881-F051302D6FC8}.Debug|Win32.ActiveCfg = Debug|Win32
		{CB992AEF-FECA-1BAD-C881-F051302D6FC8}.Debug|Win32.Build.0 = Debug|Win32
		{CB992AEF-FECA-1BAD-C881-F051302D6FC8}.Release|Win32.ActiveCfg = Release|Win32
		{CB992AEF-FECA-1BAD-C881-F051302D6FC8}.Release|Win32.Build.0 = Release|Win32
		{CED836DE-FECA-1BAD-C881-F051302D6FC8}.Debug|Win32.ActiveCfg = Debug|Win32
		{CED836DE-FECA-1BAD-C881-F051302D6FC8}.Debug|Win32.Build.0 = Debug|Win32
		{CED836DE-FECA-1BAD-C881-F051302D6FC8}.Release|Win32.ActiveCfg = Release|Win32
		{CED836DE-FECA-1BAD-C881-F051302D6FC8}.Release|Win32.Build.0 = Release|Win32
		{41A24AFF-FECA-1BAD-C881-F051302D6FC8}.Debug|Win32.ActiveCfg = Debug|Win32
		{41A24AFF-FECA-1BAD-C881-F051302D6FC8}.Debug|Win32.Build.0 = Debug|Win32
		{41A24AFF-FECA-1BAD-C881-F051302D6FC8}.Release|Win32.ActiveCfg = Release|Win32
		{41A24AFF-FECA-1BAD-C881-F051302D6FC8}.Release|Win32.Build.0 = Release|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C82083C1032}.Debug|Win32.ActiveCfg = Debug|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C82083C1032}.Debug|Win32.Build.0 = Debug|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C82083C1032}.Release|Win32.ActiveCfg = Release|Win32
		{BD09CDF4-FECA-1BAD-40DC-9C82083C1032}.Release|Win32.Build.0 = Release|Win32
		{E7781F88-FECA-1BAD-4574-2D82B93C159A}.Debug|Win32.ActiveCfg = Debug|Win32
		{E7781F88-FECA-1BAD-4574-2D82B93C159A}.Debug|Win32.Build.0 = Debug|Win32
		{E7781F88-FECA-1BAD-4574-2D82B93C159A}.Release|Win32.ActiveCfg = Release|Win32
		{E7781F88-FECA-1BAD-4574-2D82B93C159A}.Release|Win32.Build.0 = Release|Win32
		{6D437F98-FECA-1BAD-4574-2D82B93C159A}.Debug|Win32.ActiveCfg = Debug|Win32
		{6D437F98-FECA-1BAD-4574-2D82B93C159A}.Debug|Win32.Build.0 = Debug|Win32
		{6D437F98-FECA-1BAD-4574-2D82B93C159A}.Release|Win32.ActiveCfg = Release|Win32
		{6D437F98-FECA-1BAD-4574-2D82B93C159A}.Release|Win32.Build.0 = Release|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4A38E8241E}.Debug|Win32.ActiveCfg = Debug|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4A38E8241E}.Debug|Win32.Build.0 = Debug|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4A38E8241E}.Release|Win32.ActiveCfg = Release|Win32
		{2FF4A219-FECA-1BAD-C9C9-BC4A38E8241E}.Release|Win32.Build.0 = Release|Win32
		{41B67006-FECA-1BAD-C9C9-BC4A38E8241E}.Debug|Win32.ActiveCfg = Debug|Win32
		{41B67006-FECA-1BAD-C9C9-BC4A38E8241E}.Debug|Win32.Build.0 = Debug|Win32
		{41B67006-FECA-1BAD-C9C9-BC4A38E8241E}.Release|Win32.ActiveCfg = Release|Win32
		{41B67006-FECA-1BAD-C9C9-BC4A38E8241E}.Release|Win32.Build.0 = Release|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4A38E8241E}.Debug|Win32.ActiveCfg = Debug|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4A38E8241E}.Debug|Win32.Build.0 = Debug|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4A38E8241E}.Release|Win32.ActiveCfg = Release|Win32
		{A5CFC209-FECA-1BAD-C9C9-BC4A38E8241E}.Release|Win32.Build.0 = Release|Win32
		{D61C7C08-FECA-1BAD-2117-ADB32911CCC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{D61C7C08-FECA-1BAD-2117-ADB32911CCC0}.Debug|Win32.Build.0 = Debug|Win32
		{D61C7C08-FECA-1BAD-2117-ADB32911CCC0}.Release|Win32.ActiveCfg = Release|Win32
		{D61C7C08-FECA-1BAD-2117-ADB32911CCC0}.Release|Win32.Build.0 = Release|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0}.Debug|Win32.Build.0 = Debug|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0}.Release|Win32.ActiveCfg = Release|Win32
		{A0A9EE8B-FECA-1BAD-2117-ADB32911CCC0}.Release|Win32.Build.0 = Release|Win32
		{5C271C18-FECA-1BAD-2117-ADB32911CCC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{5C271C18-FECA-1BAD-2117-ADB32911CCC0}.Debug|Win32.Build.0 = Debug|Win32
		{5C271C18-FECA-1BAD-2117-ADB32911CCC0}.Release|Win32.ActiveCfg = Release|Win32
		{5C271C18-FECA-1BAD-2117-ADB32911CCC0}.Release|Win32.Build.0 = Release|Win32
		{870A4C0B-FECA-1BAD-34B6-09E06F9DE9E4}.Debug|Win32.ActiveCfg = Debug|Win32
		{870A4C0B-FECA-1BAD-34B6-09E06F9DE9E4}.Debug|Win32.Build.0 = Debug|Win32
		{870A4C0B-FECA-1BAD-34B6-09E06F9DE9E4}.Release|Win32.ActiveCfg = Release|Win32
		{870A4C0B-FECA-1BAD-34B6-09E06F9DE9E4}.Release|Win32.Build.0 = Release|Win32
		{0D312C1B-FECA-1BAD-34B6-09E06F9DE9E4}.Debug|Win32.ActiveCfg = Debug|Win32
		{0D312C1B-FECA-1BAD-34B6-09E06F9DE9E4}.Debug|Win32.Build.0 = Debug|Win32
		{0D312C1B-FECA-1BAD-34B6-09E06F9DE9E4}.Release|Win32.ActiveCfg = Release|Win32
		{0D312C1B-FECA-1BAD-34B6-09E06F9DE9E4}.Release|Win32.Build.0 = Release|Win32
		{5094B769-FECA-1BAD-A9DC-CC35AB83A71F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5094B769-FECA-1BAD-A9DC-CC35AB83A71F}.Debug|Win32.Build.0 = Debug|Win32
		{5094B769-FECA-1BAD-A9DC-CC35AB83A71F}.Release|Win32.ActiveCfg = Release|Win32
		{5094B769-FECA-1BAD-A9DC-CC35AB83A71F}.Release|Win32.Build.0 = Release|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC35AB83A71F}.Debug|Win32.ActiveCfg = Debug|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC35AB83A71F}.Debug|Win32.Build.0 = Debug|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC35AB83A71F}.Release|Win32.ActiveCfg = Release|Win32
		{DAAFD779-FECA-1BAD-A9DC-CC35AB83A71F}.Release|Win32.Build.0 = Release|Win32
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}.Debug|Win32.Build.0 = Debug|Win32
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}.Release|Win32.ActiveCfg = Release|Win32
		{0F253C8C-FECA-1BAD-6213-8B091EDD3A1E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
